Lucene search

K
cve[email protected]CVE-2023-2460
HistoryMay 03, 2023 - 12:15 a.m.

CVE-2023-2460

2023-05-0300:15:09
web.nvd.nist.gov
87
cve-2023-2460
google chrome
extensions
file access
html
security vulnerability
nvd

7.1 High

CVSS3

Attack Vector

NETWORK

Attack Complexity

LOW

Privileges Required

NONE

User Interaction

REQUIRED

Scope

UNCHANGED

Confidentiality Impact

HIGH

Integrity Impact

LOW

Availability Impact

NONE

CVSS:3.1/AV:N/AC:L/PR:N/UI:R/S:U/C:H/I:L/A:N

6.7 Medium

AI Score

Confidence

High

0.002 Low

EPSS

Percentile

51.6%

Insufficient validation of untrusted input in Extensions in Google Chrome prior to 113.0.5672.63 allowed an attacker who convinced a user to install a malicious extension to bypass file access checks via a crafted HTML page. (Chromium security severity: Medium)

Affected configurations

Vulners
NVD
Node
googlechromeRange<113.0.5672.63

CNA Affected

[
  {
    "vendor": "Google",
    "product": "Chrome",
    "versions": [
      {
        "version": "113.0.5672.63",
        "status": "affected",
        "lessThan": "113.0.5672.63",
        "versionType": "custom"
      }
    ]
  }
]

7.1 High

CVSS3

Attack Vector

NETWORK

Attack Complexity

LOW

Privileges Required

NONE

User Interaction

REQUIRED

Scope

UNCHANGED

Confidentiality Impact

HIGH

Integrity Impact

LOW

Availability Impact

NONE

CVSS:3.1/AV:N/AC:L/PR:N/UI:R/S:U/C:H/I:L/A:N

6.7 Medium

AI Score

Confidence

High

0.002 Low

EPSS

Percentile

51.6%